import MyNotify from './MyNotify.vue'
import events from './event'
const notify = {
  install: (Vue) => {
    Vue.component(MyNotify.name, MyNotify)
    Vue.prototype.$notify = (params) => {
      events.$emit('add', params)
    }
  }
}
if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(notify)
}
export default notify